{
"make_global_settings": [
  ["CXX",  "../node_modules/nbind/bin/g++"],
  ["LINK", "../node_modules/nbind/bin/g++"]
],
	"targets": [
		{
			"includes": [
				"auto.gypi"
			],
			"sources": [
				"JS_VG.cpp"
			],
			"conditions": [
				["OS=='mac'", {
					"xcode_settings": {
						"OTHER_CPLUSPLUSFLAGS": [
							"-c",
							"-msse4.1",
							"-fopenmp",
							"-frtti",
							"-ggdb",
							"-g",
							"-I../../vg/",
							"-I../../vg/include"
			    		],
						"OTHER_LDFLAGS": [
							"-msse4.1",
							"-fopenmp",
							"-ggdb",
							"-g",
							"-I../../vg/",
							"-I../../vg/include",
                            "-lvg",
                            "-lsdsl",
                            "-lxg",
                            "-lvcflib",
                            "-lgssw",
                            "-lrocksdb",
                            "-lhts",
                            "-lgcsa2",
                            "-lprotobuf",
                            "-lraptor2",
                            "-lgfakluge",
                            "-lsupbub",
                            "-lpinchesandcacti",
                            "-l3edgeconnected",
                            "-lsonlib",
							"-lm",
							"-lpthread",
							"-ly",
							"-lbz2",
							"-lsnappy",
							"-ldivsufsort",
							"-ldivsufsort64",
							"-ljansson",
							"-L../vg/src",
							"-L../vg/lib"
						]
					},
				}],
			]
		}
	],
	"includes": [
		"auto-top.gypi"
	]
}
